# $link

Returns the text specified as a link

Usage

    $link(<text>[,<type>])

Description

Gets the text you pass as the first parameter and formats it so that KVIrc will display it as a link. You can specify the type of the link as the second parameter. Valid values for the second parameter are:

- nick link to a nickname
- channel link to a channel name
- host link to an host
- url (default) link to an url

Please note that the text you get as the output is valid only when interpreted locally. Sending this text to the server you can get unpredictable results, depending on the irc client other people is using.

Syntax Specification

    <string> $link(<text:string>[,<type:string>])

Examples
echo $link(pragma,nick)
See also
echo

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011